Flagged Out-of-Date Comment: qtviewer

MarsSeed flagged qtviewer out-of-date on 2022-07-06 (UTC) for the following reason:

2.6; missing dependencies